<?php 
require_once '../../lib/configuration.inc';


// Enregistrement de la date de déconnexion
if(isset($_SESSION['SessionADMIN_compte_type']) AND $_SESSION['SessionADMIN_compte_type']!='superviseur'){
	$requete_trace = mysqli_query($connexion_mysql, 'UPDATE admin_traces SET trace_datetime_deconnexion="'.date('Y-m-d H:i:s').'" WHERE trace_id='.$_SESSION['SessionADMIN_connexion_id']);
}

session_unset();			// Destruction de toutes les variables de session
session_destroy();			// Destruction de la session


header('Location: ../');
exit;
?>
